/* home.css */

/* Center the entire content of the page */
body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
    padding: 0;
}

/* Style for the h1 element */
h1 {
    text-align: center;
    margin-bottom: 20px;
}

/* Style for the logo image */
.logo-img {
    width: 444px; /* Set the width of the image */
}

/* Style for links */
a {
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
    color: #ffd939; /* Change link color to blue (#007bff) */
    font-size: 18px; /* Change link font size to 16px */
    text-decoration: underline; /* Remove default underline */
}

.social-buttons {
    width: 24px; /* Change this value to adjust size */
    height: auto; /* Keep aspect ratio */
    justify-content: center;
}